Subject: Re: [lojban] lojban newsletter (was: lojban editorial)

From: Invent Yourself <[email-masked]>
Date: Tue, 27 Nov 2001 19:25:51 -0500 (EST)

On Tue, 27 Nov 2001, Bob LeChevalier (lojbab) wrote:

> At 06:41 PM 11/27/01 -0500, Invent Yourself wrote:
> >On Tue, 27 Nov 2001, Bob LeChevalier (lojbab) wrote:
> > > Note that the "newsletter" is le lojbo karni. ju'i lobypli is supposed to
> > > be a higher level journal for people who are actively interested in the
> > > language. It will include texts and tutorials.
> >
> >za'a .ei casnu le ka ce'u mapti le ba da'i karni .i ma satci terzu'e
>
> Assuming that I understand this, by all means you can discuss what you
> would like to see in a newsletter. But remember that I am obliged to the
> 130 odd prepaid subscribers to JL to produce something that we can call
> Ju'i Lobypli, and presumably fitting what we advertised to them when we
> offered subscriptions. The simpler newsletter LK, which no one is a
> prepaid subscriber to, can be designed to fit whatever we decide is
> appropriate for our printing and mailing budget.

la'e di'u bapli tu'a la ju'i lobypli. .i ku'i ju'ocu'i le ba da'i karni cu
du la ju'i lobypli

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.